<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Rest.Net</name>
    </assembly>
    <members>
        <member name="T:Rest.Net.HttpRequestMethod">
            <summary>
            An enum containing the available http request methods.
            
            https://developer.mozilla.org/en-US/docs/Web/HTTP/Methods
            </summary>
        </member>
        <!-- Badly formed XML comment ignored for member "M:Rest.Net.RouteMatcher.Matches(System.String,System.String,System.String[]@)" -->
    </members>
</doc>
